
IF NOT EXISTS(select * from gen_config where  config = 'claveObligatoria' and modulo = 'seguridad' and  active = 1)
BEGIN

 DECLARE @uid varchar(1000)
 set @uid =  (select [uid]  FROM [gui_funcionalidad] where id = '1') 
EXECUTE  [dbo].[ins_gen_config]
       @uid,
	'01',
	'01',
	'01',
	'claveObligatoria',
	'',
	'seguridad',
	 '0',
	 'Control para saber si el cambio de clave es obligario'

END


